@import url('https://fonts.googleapis.com/css?family=Forum');
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/pro-regular-webfont.eot');
    src: url('../fonts/pro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pro-regular-webfont.woff') format('woff'),
         url('../fonts/pro-regular-webfont.ttf') format('truetype'),
         url('../fonts/pro-regular-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
 font-family: 'BohemianTypewriter';
 src: url("../fonts/Bohemian_Typewriter.eot") /* EOT file for IE */
}
@font-face {
 font-family: 'BohemianTypewriter';
 src: url("../fonts/Bohemian_Typewriter.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: Adler;
 src: url("../fonts/Adler.eot") /* EOT file for IE */
}
@font-face {
 font-family: Adler;
 src: url("../fonts/Adler.ttf") /* TTF file for CSS3 browsers */
}